﻿/*SNA Advts Popup*/

.show_left{position:fixed;bottom:0px;left:0px;z-index:2;}

* html .show_left { /*\*/position: absolute; left: auto; bottom: auto;right: expression( ( -1 - snal.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );top: expression( (-1 - snal.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );/**/ }

#snal img{float:left;}





.snal_btn{float:left; border:0px; cursor:hand; text-decoration:none;}


.show_right{position:fixed;bottom:0px;right:0px;z-index:2;}

* html .show_right { /*\*/position: absolute; right: auto; bottom: auto;left: expression( ( -1 - snar.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );top: expression( (-1 - snar.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );/**/ }

#snar img{float:left;}

.snar_btn{float:left; border:0px; cursor:hand; text-decoration:none;}















